/*

# Country - Australia
# Project - ringingcedars
# Script - checkout.css
# Author - Ben Perry
# Copyright © 2008 Ben Perry

*/

div#checkout_content {
	margin: 0 40px;
}

div#checkout_content h2 {
	font-size: 1.6em;
	margin: 0 auto;
	width: 520px;
}

div#checkout_content p#alert,
div#checkout_content td#alert {
	color: red;
	font-weight: bold;
	margin: 0 auto;
	width: 520px;
}

div#checkout_content div.section {
	clear: both;
	float: left;
	margin: 8px 0;
	width: 880px;
}

div#checkout_content div.section h3 {
	border-bottom: 1px dotted #AAAAAA;
	font-weight: normal;
	font-family: "Lucida-Grande";
	font-size: 1.4em;
	width: 520px;
	margin: 19px auto 6px auto;
	color: #003366;	
}

div#checkout_content div.section div.row {
	clear: both;
	padding: 4px 5px 2px 20px;
	width: 495px;
	margin: 0 auto;
}

div#checkout_content div.section div.row label {
	display: block;
	line-height: 150%;
	font-weight: bold;
}

div#checkout_content div.section div.row label span.req {
	color: #FF0000;
	float: none;
	font-weight: bold;
}

div#checkout_content div.section div.row span {
	float: left;
	margin: 0 4px 0 0;
	padding: 0 0 8px 0;
}

div#checkout_content div.section div.row span img {
	display: inline-block;
	border: none;
	vertical-align: bottom;
}

div#checkout_content div.section div.row input.field,
div#checkout_content div.section div.row span textarea {
	color: #333333;
	margin: 0;
	padding: 2px;
	font-size: 100%;
	border-top: 1px solid #7C7C7C;
	border-left: 1px solid #C3C3C3;
	border-right: 1px solid #C3C3C3;
	border-bottom: 1px solid #DDDDDD;
	resize: none;
	width: 175px;
}

div#checkout_content div.section div.row select {
	width: 175px;
}

div#checkout_content div.section div.row span label {
	display: block;
	font-weight: normal;
	line-height: 100%;
	font-size: 9px;
	padding-top: 3px;
	color: #444444;
}


div#checkout_content div#your_order.section div.row ul {
	list-style-image: url(/images/);
	list-style-position: inside;
	padding-left: 0;
}

div#checkout_content div#your_order.section div.row table#order a#remove,
div#checkout_content div#your_order.section div.row table#order a#remove:visited {
	display: block;
	background: #F6F6F6 url('/images/remove-off.png') no-repeat;
	height: 0;
	overflow: hidden;
	padding-top: 16px;
	width: 16px;
}

div#checkout_content div#your_order.section div.row table#order a#remove:hover,
div#checkout_content div#your_order.section div.row table#order a#remove:active {
	background-image: url('/images/remove-on.png');
}

div#checkout_content div#payment_info.section div#digicertsitesealcode {
	width: 81px;
	margin: 10px 0;
/*	position: absolute;*/
}